{% extends 'base.html' %}
{% block buttons %}
    <a type="button" class="btn-bs h4 mx-0 my-0 px-2" href="{% url 'schedule' %}">Назад</a>
{% endblock %}
{% block content %}
    <div class="block vstack">
        <form class="px-4 py-2" method="post" action="{% url 'login' %}" id="login">
            {% csrf_token %}
            <p class="text-center h3 my-4 text-white"><span>Вход в систему</span></p>
            <div class="fieldWrapper py-2 block-log">
                {{ form.username }}
            </div>
            <div class="fieldWrapper py-2 block-log">
                {{ form.password }}
            </div>
            {% if form.errors %}
            <p class="error">Неверный логин или пароль</p>
            {% endif %}
        </form>
        <button type="submit" class="btn-reg btn btn-lg mx-1 mb-3" form="login">Войти</button>
        <div class="l-log mb-3">
            <p class="h5"><span class="text-white">Нет аккаунта? </span><a href="{% url 'registration' %}">Зарегистрироваться</a></p>
        </div>
    </div>
{% endblock %}